Subject: [pim] [Editorial Errata Reported] RFC3973 (3270)

From: RFC Errata System <[email-masked]>
Date: Thu, 28 Jun 2012 13:29:34 -0700 (PDT)

The following errata report has been submitted for RFC3973,
"Protocol Independent Multicast - Dense Mode (PIM-DM): Protocol Specification (Revised)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3973&eid=3270

--------------------------------------
Type: Editorial
Reported by: Joseph Weinstein <[email-masked]>

Section: 4.5.1

Original Text
-------------
if StateRefreshCapable(I) == TRUE
         set PT(S,G) to largest active holdtime read from a Prune
         message accepted on I;

Corrected Text
--------------
if StateRefreshCapable(I) == TRUE
         set PT(S,G,I) to largest active holdtime read from a Prune
         message accepted on I;

Notes
-----
No macro PT(S,G) is defined anywhere in the RFC; the reference appears to be to P(S,G,I).

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3973 ( draft-ietf-pim-dm-new-v2-05)
--------------------------------------
Title               : Protocol Independent Multicast - Dense Mode (PIM-DM): Protocol Specification (Revised)
Publication Date    : January 2005
Author(s)           : A. Adams, J. Nicholas, W. Siadak
Category            : EXPERIMENTAL
Source              : protocol independent multicast
Area                : Routing
Stream              : IETF
Verifying Party     : IESG